/* ----------------------------------- */
/* Global Styles                       */
/* ----------------------------------- */

html, body {
	margin: 0px;
     padding: 0px;
     background-color: #eee;
}

* {
     outline: none;
}

img {
	border: 0px;
}

a {
	color: #07b;
     text-decoration: underline;
     cursor: pointer;
}

a:hover {
     color: black;
}

div, p, td, th, h1, h2, h3, li, textarea, input {
     font-family: Tahoma, Geneva, sans-serif;
     color: #333;
}

div, p, td, th, li, textarea, input {
     font-size: 10pt;
}

form {
     margin: 0px;
}

table {
     width: 80%;
     margin: 0px auto;
}

td {
     vertical-align: middle;
     width: 65%;
     padding: 5px;
}

td:first-child {
     width: 35%;
     font-weight: bold;
     vertical-align: top;
}

input[type="text"],
input[type="password"],
textarea,
select {
     border: 2px solid #ddd;
     padding: 4px;
}

input[type="text"]:hover,
input[type="password"]:hover,
textarea:hover,
select:hover {
     border-color: #333;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
     border-color: #333;
}

input[type="file"] {
     opacity: 0;
     position: absolute;
     top: 0px;
     left: 0px;
     z-index: 2;
     width: 100%;
}

p {
     margin: 0px;
     padding-bottom: 15px;
}

ul, ol {
     margin: 0px;
     padding-top: 0px;
     padding-bottom: 15px;
}

/* ----------------------------------- */
/* Goodbye Styles                      */
/* ----------------------------------- */

.goodbye_bluesky {
     background-color: #e9f4ff;
     box-shadow: inset 0 -3px 15px rgba(0,0,0,0.20);
     position: absolute;
     top: 0;
     left: 0;
     height: 40%;
     width: 100%;
}

.goodbye_logo {
     position: absolute;
     bottom: -115px;
     left: 0;
     margin-top: -200px;
     width: 100%;
     height: 282px;
     text-align: center;
}

.goodbye_logo img {
     width: 400px;
}

.goodbye_text {
     position: absolute;
     bottom: -140px;
     left: 0;
     width: 100%;
     height: 30px;
     text-align: center;
}